You are not logged in.

#1 2023-06-24 08:51:08

abaumann
Administrator
From: Zurich
Registered: 2019-11-14
Posts: 991
Website

New package signing keys

downloading required keys...
:: Import PGP key E4D41569196B1160, "TasosSah <arch32@tasossah.com>"? [Y/n] 
:: File /var/cache/pacman/pkg/libxcrypt-4.4.35-1.0-pentium4.pkg.tar.zst is corrupted (invalid or corrupte
Do you want to delete it? [Y/n] 

Use pacman -Syy archlinux32-keyring first before you do a full update with pacman -Syyu.

Offline

Board footer

Powered by FluxBB